<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="215dp"
    android:height="215dp"
    android:viewportWidth="215"
    android:viewportHeight="215">
  <path
      android:pathData="M215,107.5C215,48.13 166.87,0 107.5,0C48.13,0 0,48.13 0,107.5C0,166.87 48.13,215 107.5,215"
      android:strokeAlpha="0.4359189"
      android:strokeWidth="0.5"
      android:fillColor="#00000000"
      android:strokeColor="#FE4402"
      android:fillType="evenOdd"
      android:fillAlpha="0.4359189"/>
  <group>
    <clip-path
        android:pathData="M107.5,107.5m-93,0a93,93 0,1 1,186 0a93,93 0,1 1,-186 0"/>
    <path
        android:pathData="M-1,176.15L216,176.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,148.15L216,148.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,190.15L216,190.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,162.15L216,162.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,121.15L216,121.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,135.15L216,135.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,93.15L216,93.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,107.15L216,107.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,66.15L216,66.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,79.15L216,79.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,39.15L216,39.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,25.15L216,25.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M-1,52.15L216,52.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
  </group>
  <group>
    <clip-path
        android:pathData="M107.5,107.5m-93,0a93,93 0,1 1,186 0a93,93 0,1 1,-186 0"/>
    <path
        android:pathData="M39,-0.85L39,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M67,-0.85L67,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M25,-0.85L25,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M53,-0.85L53,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M94,-0.85L94,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M80,-0.85L80,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M122,-0.85L122,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M108,-0.85L108,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M149,-0.85L149,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M136,-0.85L136,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M176,-0.85L176,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M190,-0.85L190,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M163,-0.85L163,216.15"
        android:strokeWidth="0.5"
        android:fillColor="#00000000"
        android:strokeColor="#E7E7E7"
        android:fillType="evenOdd"/>
  </group>
  <path
      android:pathData="M107.5,200.5C158.86,200.5 200.5,158.86 200.5,107.5C200.5,56.14 158.86,14.5 107.5,14.5C56.14,14.5 14.5,56.14 14.5,107.5C14.5,158.86 56.14,200.5 107.5,200.5Z"
      android:strokeWidth="22"
      android:fillColor="#00000000"
      android:strokeColor="#F5CBBD"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M107.5,215C166.87,215 215,166.87 215,107.5"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#F5CBBD"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M144,26.96C132.74,21.85 120.23,19 107.04,19C93.82,19 81.28,21.86 70,27M20.65,126.23C23.34,138.3 28.16,150.16 36.1,160.69C44.06,171.25 53.89,179.55 64.78,185.46M195.13,123.77C192.87,135.93 188.46,147.95 180.89,158.75C173.31,169.58 163.69,177.72 153.02,184.01"
      android:strokeWidth="8"
      android:fillColor="#00000000"
      android:strokeColor="#F99571"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M177,107.5A69.5,69.5 0,0 1,107.5 177,69.5 69.5,0 0,1 38,107.5 69.5,69.5 0,0 1,107.5 38,69.5 69.5,0 0,1 177,107.5Z"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="107.5"
          android:startY="38"
          android:endX="107.5"
          android:endY="177"
          android:type="linear">
        <item android:offset="0" android:color="#FFF4CCBE"/>
        <item android:offset="1" android:color="#FFFE4402"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="m109.33,53.5c18.54,0.43 31.25,11.28 35.71,26.49 0.1,0.33 0.19,0.67 0.28,1 1.61,6.2 1.55,12.18 0.44,19.98l-0.3,2.03 0.23,0.23c8.25,8.33 5.48,22.07 -6.01,26.53l-0.08,0.27c-1.31,4.3 -4.27,9.53 -8.88,15.71 -0.55,0.78 -1.13,1.54 -1.74,2.28 -0.45,0.58 -0.92,1.17 -1.4,1.77l-0.1,-0.08c-4.49,4.74 -10.46,8.36 -17.86,10.86l-1.02,0.33 -0.35,-0.06c-7.51,-1.27 -14.4,-4.92 -20.65,-10.92l-0.13,-0.14C81.02,141.81 77.01,135.25 75.42,130.04l-0.08,-0.27C63.84,125.31 61.07,111.57 69.33,103.24l0.23,-0.23 -0.2,-1.32c-1.21,-8.15 -1.32,-14.31 0.34,-20.7 0.09,-0.34 0.18,-0.67 0.28,-1C74.33,65.09 86.64,54.35 104.61,53.54l0.62,-0.02 3.78,-0.02 0.05,-0z"
      android:strokeWidth="1"
      android:fillColor="#f4f4f4"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
